Bug 220733 - Wesnoth 1.2 Stable has been released
Wesnoth 1.2 Stable has been released
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: wesnoth (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-24 23:39 EST by vfiend
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-25 00:06:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vfiend 2006-12-24 23:39:37 EST
See wesnoth.org
Comment 1 Brian Pepple 2006-12-25 00:06:00 EST
This has already been built.
http://buildsys.fedoraproject.org/build-status/job.psp?uid=24559

Note You need to log in before you can comment on or make changes to this bug.